{
  "showheader" : 1,
  "pagingsize" : 20,
  "codename" : "Main",
  "createdate" : "2020-08-07 09:43:50",
  "enablepagingbar" : 1,
  "psdegridname" : "主表格",
  "psdegridcols" : [ {
    "psdefid" : "<PSDATAENTITY>/SUBJECT",
    "width" : 150,
    "createdate" : "2020-08-07 09:43:50",
    "psdefname" : "SUBJECT",
    "logicname" : "主题",
    "psdegridcolname" : "subject",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/REGARDINGOBJECTIDNAME",
    "createdate" : "2020-08-07 09:43:50",
    "psdefname" : "regardingobjectidname",
    "logicname" : "关于",
    "psdegridcolname" : "regardingobjectidname",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/ACTIVITYTYPECODE",
    "createdate" : "2020-08-07 09:43:50",
    "psdefname" : "activitytypecode",
    "logicname" : "活动类型",
    "psdegridcolname" : "activitytypecode",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/STATECODE",
    "createdate" : "2020-08-07 09:43:50",
    "psdefname" : "statecode",
    "logicname" : "活动状态",
    "psdegridcolname" : "statecode",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/PRIORITYCODE",
    "createdate" : "2020-08-07 09:43:50",
    "psdefname" : "prioritycode",
    "logicname" : "优先级",
    "psdegridcolname" : "prioritycode",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/SCHEDULEDSTART",
    "width" : 150,
    "createdate" : "2020-08-07 09:43:50",
    "psdefname" : "scheduledstart",
    "logicname" : "开始日期",
    "psdegridcolname" : "scheduledstart",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/SCHEDULEDEND",
    "width" : 150,
    "createdate" : "2020-08-07 09:43:50",
    "psdefname" : "scheduledend",
    "logicname" : "截止日期",
    "psdegridcolname" : "scheduledend",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  } ]
}